/****** PLACE YOUR CUSTOM STYLES HERE ******/
form .ivw_ck {
	left: -350px;
	position: absolute;
	width: 0 !important;
}
.background-y-bottom {
	background-position-y: bottom!important;
}
.logo-light,
.logo-dark {
	padding: 10px;
}
.nopadding {
	padding: 0!important;
}


/* COOKIES BANNER */
.cookies-footer {
	background-color: rgba(0,0,0,0.8);
	bottom: 0;
	padding: 8px 0;
	position: fixed;
	text-align: center;
	width: 100%;
	z-index: 10000;
}
	.cookies-footer .cookies-footer-text,
	.cookies-footer .cookies-footer-text a {
		color: #FFF;
		display: inline-block;
	}
	.cookies-footer .cookies-footer-text a {
		text-decoration: underline;
	}
	.cookies-footer .btn {
		margin-left: 10px;
		margin-top: 24px;
	}


/* page caché Promo Search server*/
.align-items-center {
	-ms-flex-align: center!important;
	-webkit-box-align: center!important;
	align-items: center!important;
}
.d-flex {
	display: flex!important;
}
.justify-content-center {
	-ms-flex-pack: center!important;
	-webkit-box-pack: center!important;
	justify-content: center!important;
}
.keys {
	color: #5d5d5d;
	padding-bottom: 50px;
}
	.keys h4 {
		color: #5d5d5d;
		font-size: 16px;
		font-weight: 700;
		margin-bottom: 0px;
		margin-top: 25px;
		text-transform: uppercase;
	}
	.keys p {
		line-height: normal;
	}
.promo {
	background-color: #2a2a2a;
	padding-bottom: 100px;
	padding-top: 100px;
}
	.promo h5 {
		color: #fff;
		line-height: 30px;
	}
	.promo h3 {
		color: #f16b25;
		margin-bottom: 10px;
	}